SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000319SiT!templatespublic2008-12-12 15:212012-12-16 15:50
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000319: Entry created too early on template creation
DescriptionPressing next after specifying the name of a template creates an entry in the db though if you click back in your browser then you get a empty spurious row
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001243)
kieran (administrator)
2009-06-21 21:22

Converting the edit template page to use the Form class so we can use the same form to create an add template page, if this isn't done by 3.50 it can wait until 3.60.
User avatar (0001403)
kieran (administrator)
2009-07-26 13:09

bumping to 3.60, once we start converting forms to the form class this will be easily fixed.
User avatar (0004615)
paulh (administrator)
2012-12-16 15:50

aa8c3fd resolves this

- Issue History
Date Modified Username Field Change
2008-12-12 15:21 paulh New Issue
2009-03-05 13:48 ivan Status new => confirmed
2009-03-05 13:48 ivan Target Version => 3.50
2009-03-05 13:48 ivan Summary Enntry created too early on template creation => Entry created too early on template creation
2009-06-15 11:16 kieran Status confirmed => assigned
2009-06-15 11:16 kieran Assigned To => kieran
2009-06-21 21:22 kieran Note Added: 0001243
2009-07-26 13:09 kieran Note Added: 0001403
2009-07-26 13:09 kieran Assigned To kieran =>
2009-07-26 13:09 kieran Target Version 3.50 => 3.60
2009-08-21 14:38 kieran Target Version 3.60 => 4.0
2010-04-02 13:27 paulh Status assigned => confirmed
2010-04-10 18:52 ivan Category outbound email => templates
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2012-11-17 18:55 paulh Assigned To => paulh
2012-11-17 18:55 paulh Status confirmed => assigned
2012-12-16 15:50 paulh Note Added: 0004615
2012-12-16 15:50 paulh Status assigned => resolved
2012-12-16 15:50 paulh Resolution open => fixed
2012-12-16 15:50 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker